Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Ganymede SR1 and Ganymede SR2 update site
Ganymede SR1 and Ganymede SR2 update site [message #21368] Tue, 30 September 2008 13:03 Go to next message
Eclipse UserFriend
Originally posted by: atoulme.intalio.com

Hi,

we created a new version of the BPMN modeler specifically for the
Ganymede SR1 release. Is there going to be an update site for service
releases ?

Thanks,

Antoine
Re: Ganymede SR1 and Ganymede SR2 update site [message #21383 is a reply to message #21368] Wed, 01 October 2008 17:41 Go to previous messageGo to next message
Eclipse Webmaster is currently offline Eclipse WebmasterFriend
Messages: 540156
Registered: July 2009
Senior Member
We discussed this on our calls, and we agreed to have a single update
site per train, and that the update site/Babel content would follow the
latest revision of the train; ie, Ganymede SR1 shouldn't contain much
new functionality vs. Ganymede, therefore Ganymede SR1 translations
should work on Ganymede.

This reminds me; we're getting little involvement from projects to
maintain their map files in Babel. For instance, Eclipse 3.4's map
files should now point to the R_3_4_1 CVS tag so that Babel picks up any
new strings introduced in 3.4.1, but no one on the Eclipse project is
willing (or knows how) to maintain that.

Kit, can we make a point of talking about this on our next call?

Denis


Antoine Toulme wrote:
> Hi,
>
> we created a new version of the BPMN modeler specifically for the
> Ganymede SR1 release. Is there going to be an update site for service
> releases ?
>
> Thanks,
>
> Antoine

--

Eclipse WebMaster - webmaster@eclipse.org
Questions? Consult the WebMaster FAQ at
http://wiki.eclipse.org/index.php/Webmaster_FAQ
View my status at http://wiki.eclipse.org/index.php/WebMaster
Re: Ganymede SR1 and Ganymede SR2 update site [message #21391 is a reply to message #21383] Thu, 02 October 2008 08:53 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: atoulme.intalio.com

I did my homework and published the 1.0.1 map file for BPMN.

I will make an announcement on the STP lists.

Thanks,

Antoine

Denis Roy wrote:
> We discussed this on our calls, and we agreed to have a single update
> site per train, and that the update site/Babel content would follow the
> latest revision of the train; ie, Ganymede SR1 shouldn't contain much
> new functionality vs. Ganymede, therefore Ganymede SR1 translations
> should work on Ganymede.
>
> This reminds me; we're getting little involvement from projects to
> maintain their map files in Babel. For instance, Eclipse 3.4's map files
> should now point to the R_3_4_1 CVS tag so that Babel picks up any new
> strings introduced in 3.4.1, but no one on the Eclipse project is
> willing (or knows how) to maintain that.
>
> Kit, can we make a point of talking about this on our next call?
>
> Denis
>
>
> Antoine Toulme wrote:
>> Hi,
>>
>> we created a new version of the BPMN modeler specifically for the
>> Ganymede SR1 release. Is there going to be an update site for service
>> releases ?
>>
>> Thanks,
>>
>> Antoine
>
Re: Ganymede SR1 and Ganymede SR2 update site [message #21399 is a reply to message #21391] Thu, 02 October 2008 11:50 Go to previous message
Eclipse UserFriend
Originally posted by: atoulme.intalio.com

http://dev.eclipse.org/mhonarc/lists/stp-dev/msg02008.html
Antoine Toulme wrote:
> I did my homework and published the 1.0.1 map file for BPMN.
>
> I will make an announcement on the STP lists.
>
> Thanks,
>
> Antoine
>
> Denis Roy wrote:
>> We discussed this on our calls, and we agreed to have a single update
>> site per train, and that the update site/Babel content would follow the
>> latest revision of the train; ie, Ganymede SR1 shouldn't contain much
>> new functionality vs. Ganymede, therefore Ganymede SR1 translations
>> should work on Ganymede.
>>
>> This reminds me; we're getting little involvement from projects to
>> maintain their map files in Babel. For instance, Eclipse 3.4's map files
>> should now point to the R_3_4_1 CVS tag so that Babel picks up any new
>> strings introduced in 3.4.1, but no one on the Eclipse project is
>> willing (or knows how) to maintain that.
>>
>> Kit, can we make a point of talking about this on our next call?
>>
>> Denis
>>
>>
>> Antoine Toulme wrote:
>>> Hi,
>>>
>>> we created a new version of the BPMN modeler specifically for the
>>> Ganymede SR1 release. Is there going to be an update site for service
>>> releases ?
>>>
>>> Thanks,
>>>
>>> Antoine
>>
>
Re: Ganymede SR1 and Ganymede SR2 update site [message #574368 is a reply to message #21368] Wed, 01 October 2008 17:41 Go to previous message
Eclipse Webmaster is currently offline Eclipse WebmasterFriend
Messages: 540156
Registered: July 2009
Senior Member
We discussed this on our calls, and we agreed to have a single update
site per train, and that the update site/Babel content would follow the
latest revision of the train; ie, Ganymede SR1 shouldn't contain much
new functionality vs. Ganymede, therefore Ganymede SR1 translations
should work on Ganymede.

This reminds me; we're getting little involvement from projects to
maintain their map files in Babel. For instance, Eclipse 3.4's map
files should now point to the R_3_4_1 CVS tag so that Babel picks up any
new strings introduced in 3.4.1, but no one on the Eclipse project is
willing (or knows how) to maintain that.

Kit, can we make a point of talking about this on our next call?

Denis


Antoine Toulme wrote:
> Hi,
>
> we created a new version of the BPMN modeler specifically for the
> Ganymede SR1 release. Is there going to be an update site for service
> releases ?
>
> Thanks,
>
> Antoine

--

Eclipse WebMaster - webmaster@eclipse.org
Questions? Consult the WebMaster FAQ at
http://wiki.eclipse.org/index.php/Webmaster_FAQ
View my status at http://wiki.eclipse.org/index.php/WebMaster
Re: Ganymede SR1 and Ganymede SR2 update site [message #574410 is a reply to message #21383] Thu, 02 October 2008 08:53 Go to previous message
Eclipse UserFriend
Originally posted by: atoulme.intalio.com

I did my homework and published the 1.0.1 map file for BPMN.

I will make an announcement on the STP lists.

Thanks,

Antoine

Denis Roy wrote:
> We discussed this on our calls, and we agreed to have a single update
> site per train, and that the update site/Babel content would follow the
> latest revision of the train; ie, Ganymede SR1 shouldn't contain much
> new functionality vs. Ganymede, therefore Ganymede SR1 translations
> should work on Ganymede.
>
> This reminds me; we're getting little involvement from projects to
> maintain their map files in Babel. For instance, Eclipse 3.4's map files
> should now point to the R_3_4_1 CVS tag so that Babel picks up any new
> strings introduced in 3.4.1, but no one on the Eclipse project is
> willing (or knows how) to maintain that.
>
> Kit, can we make a point of talking about this on our next call?
>
> Denis
>
>
> Antoine Toulme wrote:
>> Hi,
>>
>> we created a new version of the BPMN modeler specifically for the
>> Ganymede SR1 release. Is there going to be an update site for service
>> releases ?
>>
>> Thanks,
>>
>> Antoine
>
Re: Ganymede SR1 and Ganymede SR2 update site [message #574438 is a reply to message #21391] Thu, 02 October 2008 11:50 Go to previous message
Eclipse UserFriend
Originally posted by: atoulme.intalio.com

http://dev.eclipse.org/mhonarc/lists/stp-dev/msg02008.html
Antoine Toulme wrote:
> I did my homework and published the 1.0.1 map file for BPMN.
>
> I will make an announcement on the STP lists.
>
> Thanks,
>
> Antoine
>
> Denis Roy wrote:
>> We discussed this on our calls, and we agreed to have a single update
>> site per train, and that the update site/Babel content would follow the
>> latest revision of the train; ie, Ganymede SR1 shouldn't contain much
>> new functionality vs. Ganymede, therefore Ganymede SR1 translations
>> should work on Ganymede.
>>
>> This reminds me; we're getting little involvement from projects to
>> maintain their map files in Babel. For instance, Eclipse 3.4's map files
>> should now point to the R_3_4_1 CVS tag so that Babel picks up any new
>> strings introduced in 3.4.1, but no one on the Eclipse project is
>> willing (or knows how) to maintain that.
>>
>> Kit, can we make a point of talking about this on our next call?
>>
>> Denis
>>
>>
>> Antoine Toulme wrote:
>>> Hi,
>>>
>>> we created a new version of the BPMN modeler specifically for the
>>> Ganymede SR1 release. Is there going to be an update site for service
>>> releases ?
>>>
>>> Thanks,
>>>
>>> Antoine
>>
>
Previous Topic:errorLog() function
Next Topic:recent development updates
Goto Forum:
  


Current Time: Sun Dec 21 12:50:18 GMT 2014

Powered by FUDForum. Page generated in 0.11396 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software